Retyped.pouchdb-adapter-http 6.1.6733

Requires NuGet 2.5 or higher.

Install-Package Retyped.pouchdb-adapter-http -Version 6.1.6733
dotnet add package Retyped.pouchdb-adapter-http --version 6.1.6733
<PackageReference Include="Retyped.pouchdb-adapter-http" Version="6.1.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.pouchdb-adapter-http --version 6.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Retyped.pouchdb-adapter-http, 6.1.6733"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Retyped.pouchdb-adapter-http as a Cake Addin
#addin nuget:?package=Retyped.pouchdb-adapter-http&version=6.1.6733

// Install Retyped.pouchdb-adapter-http as a Cake Tool
#tool nuget:?package=Retyped.pouchdb-adapter-http&version=6.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Pouchdb Adapter HTTP (pouchdb-adapter-http) binding library for Bridge.NET projects.

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Retyped.pouchdb-adapter-http:

Package Downloads
Retyped.pouchdb-browser

Pouchdb Browser (pouchdb-browser) binding library for Bridge.NET projects.

Retyped.pouchdb-http

Pouchdb HTTP (pouchdb-http) binding library for Bridge.NET projects.

Retyped.pouchdb-node

Pouchdb Node (pouchdb-node) binding library for Bridge.NET projects.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
6.1.6733 905 6/9/2018
6.1.6685 915 4/21/2018